Ugrás a fő tartalomra
Allied Telesis / PRODUCT DOSSIER

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch AT-8012M
SKU: AT-8012M

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, Tam iki taraflı baskı

Memória (RAM)
18 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch AT-8012M

Memória (RAM)
18 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

18 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
Hálózati felület
Ethernet, Fast Ethernet
Átviteli sebesség Mbps
100 Mbit/s
Átviteli sebesség (Mb/s)
100 Mbit/s
Réz Ethernet kábelozási technológia
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Wi-Fi-standards
IEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Kibővítési slotok
1x
G C csatlakozóport
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Bemenet/kimenet port
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Késleltetés időtartama
8/15 ms
MTBF tartomány
200000 Óra
Biztonság
UL 1950 (UL/cUL), EN60950 (TUV)
Nem üzemmédence
Üzemelmi páratartalom tartomány
5 - 95%
Tápkövetelmények
100-240V, 50/60Hz
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Súly
Méret Gxdxy
RAM kapacitás
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
9,6 Gbit/s
Teljes kétoldali nyomtatás
Igen
Elektromágneses kibocsátás
FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3
Csomag gyorsítótára
Csomag átvitele sebessége
148.800 pps
Márka
Allied Telesis
Kategória
Hálózati switchek
GTIN EAN UPC
0767035160535,
Termékneve
12-Port 10/100TX Managed Layer 2 Switch
Termék sorozat
Rendszerhez hozzáadás dátuma
2005-10-25
Termelés dátuma
MIB támogatás
RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863
Ellenőrzési módszer
TACACS+, RADIUS
Felügyeleti jellemzők
Web, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1
Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch AT-8012M